GRANT SELECT,DELETE ON mm_person_room, mm_person_dept_telephone_number, mm_research_group_computer_rep, mm_mailinglist_exclude_person, mm_mailinglist_include_person, mm_member_research_interest_group TO gdpr_purge;

GRANT SELECT ON staff_category TO gdpr_purge;
